# Yahoo! UI Library

### Storage 2.8.1

Yahoo! UI Library > Storage > YAHOO.util.StorageEngineHTML5
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.util.StorageEngineHTML5

The StorageEngineHTML5 class implements the HTML5 storage engine.

### Constructor

YAHOO.util.StorageEngineHTML5 `( location , conf )`

Parameters:
  `location <String>` Required. The storage location.
  `conf <Object>` Required. A configuration object.

Copyright © 2010 Yahoo! Inc. All rights reserved.